ニュース

2014/05/21
旧バージョンの「Movable Type」「Movable Type Open Source」のご利用に関する注意喚起

平素は当サービスをご利用いただき誠にありがとうございます。

この度、コンピュータセキュリティ情報を収集、配信するJPCERTコーディネーションセンターより
古いバージョンの「Movable Type」「Movable Type Open Source」において、
WEBサイトが改ざんされる被害が多数報告されているとして、
注意喚起が発表されています。

◇JPCERT「旧バージョンの Movable Type の利用に関する注意喚起」(外部サイト)
 https://www.jpcert.or.jp/at/2014/at140024.html

当サービスでは「Movable Type Open Source」のワンクリックインストール機能を提供しており、
また「Movable Type」をご利用のユーザー様も多数いらっしゃるため、
以下に詳細情報をご案内いたします。

「Movable Type」「Movable Type Open Source」をご利用のお客様におかれましては、
最新バージョンへのアップデートを行っていただきますようお願いいたします。


■対策方法

既知の脆弱性への対策が行われた最新版の
「Movable Type」「Movable Type Open Source」をご利用ください。

現在ご利用中のバージョンは、「Movable Type」「Movable Type Open Source」の
管理画面(ダッシュボード)にてご確認いただけます。

※2014年5月21日現在の「Movable Type」「Movable Type Open Source」の
 最新バージョンは『6.0.3』『5.2.10』『5.17』です。


なお、ワンクリックインストール機能にて「Movable Type Open Source」をご利用の場合は、
サーバー管理ツールのアップデート機能をご利用いただくことで
最新バージョンへアップデートすることが可能です。

 ※アップデートや脆弱性への対策を行われる前に、
  必ず各種データのバックアップを行ってください。


また、利用していない「Movable Type」「Movable Type Open Source」の本体や
テーマ、プラグインにつきましては、削除することをお勧めいたします。


詳細につきましては、下記WEBサイトをご参照ください。

◇Movable Type「Movable Type を安全に利用するためにできること」(外部サイト)
 http://www.movabletype.jp/blog/secure_movable_type.html



以上、大変お手数をお掛けしますが
「Movable Type」「Movable Type Open Source」をご利用中のお客様におかれましては
必ずご確認くださいますようよろしくお願い申し上げます。

ニュース一覧に戻る

公式アカウント

シックスコア公式ツイッターアカウント エックスサーバー公式Facebookページ

各種パートナー

シックスコアをご紹介いただく、ビジネスパートナーを募集しています。

ビジネスパートナー

シックスコアでは、アフィリエイトパートナーを募集しています。

アフィリエイトバナー

セキュリティ

関連リンク

エックスサーバー株式会社 採用サイト
エックスサーバー社長ブログ
JCB法人カード